version: "3.4"

services: {}
  # red:
  #   image: "nodered/node-red"
  #   volumes:
  #     - "./red_data:/data:rw"
  #   network_mode: host
  #   env_file:
  #     - env_docker
  # hivemq:
  #   image: "docker.briq.it/public/hivemq-community-edition:master"
  #   env_file:
  #     - env_docker
  #   volumes:
  #     - ./hivemq.config.xml:/config.xml
  #   network_mode: host